=== debian/control ===
Source: x11-xkb-utils
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0-1),
 libxaw7-dev (>= 1:1.0.1-1), libxkbfile-dev (>= 1:1.0.1-1), quilt
# Reasons for build-depends:
# debhelper for the packaging, pkg-config needed by configure scripts
# Individual apps:
# setxkbmap: libx11-dev, libxkbfile-dev
# xkbcomp: libx11-dev, libxkbfile-dev
# xkbevd: libx11-dev, libxkbfile-dev, (bison)
# xkbprint: libx11-dev, libxkbfile-dev
# xkbutils: libx11-dev, libxaw7-dev, libxkbfile-dev
Standards-Version: 3.7.2.0
XS-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xkb-utils
XS-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xkb-utils.git

Package: x11-xkb-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
Pre-Depends: x11-common (>= 1:7.0.0)
Conflicts: setxkbmap, xkbcomp, xkbevd, xkbprint, xkbutils
Replaces: xbase-clients (<= 1:7.2.ds2-3), setxkbmap, xkbcomp, xkbevd, xkbprint, xkbutils
Description: X11 XKB utilities
 xkbutils contains a number of client-side utilities for XKB, the X11
 keyboard extension.
 .
 setxkbmap is a tool to query and change the current XKB map.
 .
 xkbbell generates a bell event through the keyboard.
 .
 xkbcomp is a tool to compile XKB definitions into map files the server
 can use.
 .
 xkbevd is an experimental tool to listen for certain XKB events and execute
 defined triggers when actions occur.
 .
 xkbprint is a tool to generate an image with the physical representation
 of the keyboard as XKB sees it.
 .
 xkbvleds shows the changing status of keyboard LEDs.
 .
 xkbwatch shows the changing status of modifiers and LEDs.
