## x11-xkb-utils 7.4+1

=== debian/changelog ===
x11-xkb-utils (7.4+1) unstable; urgency=low

  * xkbcomp 1.0.5.
    + update/refresh patch 10_debian_add_xkbpath_env_variable.diff
  * Complete debian/copyright's information about xkbcomp from upstream's
    COPYING file.
  * Drop debian revisions from build-deps.
  * Bump Standards-Version to 3.7.3 (no changes).
  * Drop the XS- prefix from Vcs-* debian/control fields.

 -- Julien Cristau <jcristau@debian.org>  Fri, 09 May 2008 17:09:54 +0200
