=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
-Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0-1),
- libxaw7-dev (>= 1:1.0.1-1), libxkbfile-dev (>= 1:1.0.1-1), quilt
+Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0),
+ libxaw7-dev (>= 1:1.0.1), libxkbfile-dev (>= 1:1.0.1), quilt
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -13,9 +13,9 @@
 # xkbevd: libx11-dev, libxkbfile-dev, (bison)
 # xkbprint: libx11-dev, libxkbfile-dev
 # xkbutils: libx11-dev, libxaw7-dev, libxkbfile-dev
-Standards-Version: 3.7.2.0
-XS-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xkb-utils
-XS-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xkb-utils.git
+Standards-Version: 3.7.3
+Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xkb-utils
+Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xkb-utils.git
 
 Package: x11-xkb-utils
 Architecture: any
