## x11-xkb-utils 7.4+1ubuntu2

=== debian/changelog ===
x11-xkb-utils (7.4+1ubuntu2) jaunty; urgency=low

  * Dhurr... Patch 100 is for libxkbfile, not xkbconf.  Drop it from here.
    Fixes FTBS.

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 23 Mar 2009 20:53:33 -0700

x11-xkb-utils (7.4+1ubuntu1) jaunty; urgency=low

  * Add 100_fix_buf_overflow.patch: Use dynamically allocated strings
    instead of the fixed-length buffers to avoid stack overflows.
    Patch is already in upstream git tree.
    (LP: #309013)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 03 Mar 2009 19:29:14 -0800
