## x11-xkb-utils 7.4+1-maemo2+0m5

=== debian/changelog ===
x11-xkb-utils (7.4+1-maemo2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sat, 15 Aug 2009 13:32:49 +0300

x11-xkb-utils (7.4+1-maemo2) unstable; urgency=low

  * Fixed xkbcomp to remove output files if there is no room for them.

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Mon, 10 Aug 2009 16:23:06 +0300

x11-xkb-utils (7.4+1-maemo1) unstable; urgency=low

  * adapted for maemo

 -- Topi Kanerva <topi@rausku.nmp.nokia.com>  Mon, 15 Dec 2008 20:28:31 +0200
