=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: x11-xkb-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Topi Kanerva <topi.kanerva@nokia.com>
 Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0),
- libxaw7-dev (>= 1:1.0.1), libxkbfile-dev (>= 1:1.0.1), quilt
+ libxkbfile-dev (>= 1:1.0.1), quilt
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -20,7 +19,7 @@
 
 Package: x11-xkb-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: x11-common (>= 1:7.0.0)
 Conflicts: setxkbmap, xkbcomp, xkbevd, xkbprint, xkbutils
 Replaces: xbase-clients (<= 1:7.2.ds2-3), setxkbmap, xkbcomp, xkbevd, xkbprint, xkbutils
@@ -41,6 +40,4 @@
  xkbprint is a tool to generate an image with the physical representation
  of the keyboard as XKB sees it.
  .
- xkbvleds shows the changing status of keyboard LEDs.
- .
- xkbwatch shows the changing status of modifiers and LEDs.
+ xkbvleds, xkbwatch have been removed.
