## x11-xkb-utils 7.4+3

=== debian/changelog ===
x11-xkb-utils (7.4+3) unstable; urgency=low

  * setxkbmap 1.1.0.
  * xkbcomp 1.1.0.
  * Refresh patch 10_debian_add_xkbpath_env_variable.diff

 -- Brice Goglin <bgoglin@debian.org>  Tue, 21 Jul 2009 19:22:37 +0200

x11-xkb-utils (7.4+2) unstable; urgency=low

  * Add support for parallel=n in DEB_BUILD_OPTIONS, and for actually building
    the apps in parallel.  Install is still sequential, at least for now.

 -- Julien Cristau <jcristau@debian.org>  Mon, 16 Feb 2009 00:55:43 +0100
