## x11-xkb-utils 7.5+1

=== debian/changelog ===
x11-xkb-utils (7.5+1) unstable; urgency=low

  * xkbcomp 1.1.1.
  * xkbevd 1.1.0.
  * xkbprint 1.0.2.
    + Fix typo in manpage, closes: #525254.
  * xkbutils 1.0.2.
    + Add manpages, closes: #31396.
  * Add README.source, bump Standards-Version to 3.8.3.
  * Refresh patches.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Dec 2009 22:42:11 +0100
