=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: x11-xkb-utils
 Section: x11
 Priority: optional
-Maintainer: Topi Kanerva <topi.kanerva@nokia.com>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0),
- libxkbfile-dev (>= 1:1.0.1), quilt
+ libxaw7-dev (>= 1:1.0.1), libxkbfile-dev (>= 1:1.0.1), quilt
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -13,13 +13,13 @@
 # xkbevd: libx11-dev, libxkbfile-dev, (bison)
 # xkbprint: libx11-dev, libxkbfile-dev
 # xkbutils: libx11-dev, libxaw7-dev, libxkbfile-dev
-Standards-Version: 3.7.3
+Standards-Version: 3.8.3
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xkb-utils
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xkb-utils.git
 
 Package: x11-xkb-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Pre-Depends: x11-common (>= 1:7.0.0)
 Conflicts: setxkbmap, xkbcomp, xkbevd, xkbprint, xkbutils
 Replaces: xbase-clients (<= 1:7.2.ds2-3), setxkbmap, xkbcomp, xkbevd, xkbprint, xkbutils
@@ -40,4 +40,6 @@
  xkbprint is a tool to generate an image with the physical representation
  of the keyboard as XKB sees it.
  .
- xkbvleds, xkbwatch have been removed.
+ xkbvleds shows the changing status of keyboard LEDs.
+ .
+ xkbwatch shows the changing status of modifiers and LEDs.
