=== debian/rules ===
--- 
+++ 
@@ -17,15 +17,17 @@
 # subdirectory explicitly so that the build system knows what to build
 XKB_SUBDIRS=setxkbmap xkbcomp xkbevd xkbprint xkbutils
 SUBDIRS=$(XKB_SUBDIRS)
+BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 CFLAGS = -Wall -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
 endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
 DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -38,21 +40,20 @@
 endif
 
 
-build: genscripts patch build-stamp
-build-stamp:
+build: build-stamp
+build-stamp: $(BUILD_STAMPS)
+	>$@
+
+$(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
 	dh_testdir
 
-	for FILE in $(XKB_SUBDIRS); do \
-		echo "$$FILE" ; \
-		mkdir "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE); \
-		(cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && \
-		../"$$FILE"/configure --prefix=/usr --mandir=\$${prefix}/share/man \
-		             --infodir=\$${prefix}/share/info $(confflags) \
-		             CFLAGS="$(CFLAGS)" && \
-		$(MAKE)) || exit 1; \
-	done
-
-	touch build-stamp
+	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
+	                --infodir=\$${prefix}/share/info $(confflags) \
+	                CFLAGS="$(CFLAGS)"
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE)
+	>$@
 
 clean: xsfclean
 	dh_testdir
