## x11-xkb-utils 7.5+5

=== debian/changelog ===
x11-xkb-utils (7.5+5) unstable; urgency=low

  * One more xkbcomp fix, this time to be able to detect EOF on architectures
    where 'char' is unsigned (closes: #588658).

 -- Julien Cristau <jcristau@debian.org>  Mon, 12 Jul 2010 10:40:30 +0100

x11-xkb-utils (7.5+4) unstable; urgency=low

  * Pull an xkbcomp fix from git, thanks to Alexandre Isoard for the report.

 -- Julien Cristau <jcristau@debian.org>  Fri, 09 Jul 2010 19:53:29 +0100

x11-xkb-utils (7.5+3) unstable; urgency=low

  * debian/rules: add get-tarballs target.
  * Update xkbcomp to git master, with performance improvements.
  * Drop 10_debian_add_xkbpath_env_variable.diff, long obsolete.
  * Add build-dep on bison, xkbcomp wants yacc.
  * Drop dependency on cpp, leftover from the xbase-clients split.
  * Drop Conflicts/Replaces on setxkbmap, xkbcomp, xkbevd, xkbprint, xkbutils
    which were only in old ubuntu releases.
  * Bump Standards-Version to 3.9.0.

 -- Julien Cristau <jcristau@debian.org>  Thu, 08 Jul 2010 17:19:03 +0100

x11-xkb-utils (7.5+2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * Add udeb needed for the graphical installer: x11-xkb-utils-udeb.
  * Compared to the normal binary, only setxkbmap and xkbcomp are shipped,
    at least for now.
  * Version/Bump some B-D to make sure the udeb gets its dependencies on
    the (recently-added) udebs rather than on the libraries:
     - libx11-dev
     - libxkbfile-dev
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
  * Fix dh_makeshlibs/dh_shlibdeps/dh_installdeb order, thanks to lintian.
  * Standardize patch handling:
     - Add {a,b}/ to debian/patches/10_debian_add_xkbpath_env_variable.diff
     - Get rid of -p0 in debian/patches/series accordingly.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 11 Mar 2010 22:30:32 +0100
