=== debian/rules ===
--- 
+++ 
@@ -47,12 +47,12 @@
 $(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
 	dh_testdir
 
-	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	mkdir -p $*-build
+	cd $*-build && \
 	../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
 	                --infodir=\$${prefix}/share/info $(confflags) \
 	                CFLAGS="$(CFLAGS)"
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE)
+	cd $*-build && $(MAKE)
 	>$@
 
 clean: xsfclean
@@ -64,7 +64,7 @@
 	rm -f */config.cache */config.log */config.status
 	rm -f conftest* */conftest*
 	rm -rf autom4te.cache */autom4te.cache
-	rm -rf *-obj-*
+	rm -rf *-build
 
 	dh_clean
 
@@ -75,7 +75,7 @@
 	dh_installdirs
 
 	for FILE in $(SUBDIRS); do \
-		cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
+		cd "$$FILE"-build && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
 		cd ..; \
 	done
 
@@ -91,9 +91,9 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_makeshlibs
+	dh_shlibdeps
 	dh_installdeb
-	dh_shlibdeps
-	dh_makeshlibs
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
@@ -104,3 +104,10 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
+
+.PHONY: get-tarballs
+get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
+
+.PHONY: get-tarball-%
+get-tarball-%:
+	uscan --no-conf --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
