## x11-xkb-utils 7.6+2

=== debian/changelog ===
x11-xkb-utils (7.6+2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Install xkbevd's example.cf file (Closes: #80510).
  * Switch dh_install from --list-missing to --fail-missing for added
    safety.

  [ Julien Cristau ]
  * Remove Brice Goglin and David Nusinow from Uploaders.  Thanks for your
    work!
  * Drop Pre-Depends on x11-common.
  * Bump Standards-Version to 3.9.1.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Thu, 10 Feb 2011 17:59:27 +0100

x11-xkb-utils (7.6+1) experimental; urgency=low

  [ Robert Hooker ]
  * New upstream releases:
    - setxkbmap 1.2.0
    - xkbcomp 1.2.0
    - xkbevd 1.1.1
    - xkbutils 1.0.3
  * Add xutils-dev to build deps.

  [ Cyril Brulebois ]
  * New upstream releases:
    - xkbevd 1.1.2
    - xkbprint 1.0.3
  * Update debian/copyright from xkbutils upstream COPYING.
  * Add x11proto-core-dev build-dep for xkbutils.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 13 Jan 2011 18:52:46 +0100
