## x11-xkb-utils 7.6+4

=== debian/changelog ===
x11-xkb-utils (7.6+4) unstable; urgency=low

  * xkbcomp 1.2.3.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 21 Jun 2011 17:37:06 +0200

x11-xkb-utils (7.6+3) unstable; urgency=low

  [ Julien Cristau ]
  * xkbcomp 1.2.1.

  [ Cyril Brulebois ]
  * xkbcomp 1.2.2.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 21 Jun 2011 16:00:47 +0200
