=== debian/rules ===
--- 
+++ 
@@ -85,7 +85,9 @@
 	dh_testroot
 
 	dh_installdocs
-	dh_install --sourcedir=debian/tmp --list-missing
+	dh_install --sourcedir=debian/tmp --fail-missing
+	install -m 644 xkbevd/example.cf \
+		debian/x11-xkb-utils/usr/share/doc/x11-xkb-utils/xkbevd-example.cf
 	dh_installchangelogs
 	dh_link
 	dh_strip
@@ -110,4 +112,4 @@
 
 .PHONY: get-tarball-%
 get-tarball-%:
-	uscan --no-conf --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
+	uscan --no-conf --destdir . --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
