## x11-xkb-utils 7.7~1

=== debian/changelog ===
x11-xkb-utils (7.7~1) unstable; urgency=low

  * setxkbmap 1.3 0
  * xkbcomp 1.2.4
  * Don't use dh_testroot in debian/rules clean.
  * xkbevd 1.1.3
  * Bump x11proto-core-dev build-dep to 7.0.17.
  * Tell dh_install to ignore xkbcomp.pc, nothing uses that AFAIK.

 -- Julien Cristau <jcristau@debian.org>  Mon, 30 Apr 2012 20:40:11 +0200
