=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  bison,
  quilt,
  xutils-dev (>= 1:7.5+4),
- x11proto-core-dev,
+ x11proto-core-dev (>= 7.0.17),
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
