=== debian/rules ===
--- 
+++ 
@@ -57,15 +57,12 @@
 
 clean: xsfclean
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp
-
 	rm -f config.cache config.log config.status
 	rm -f */config.cache */config.log */config.status
 	rm -f conftest* */conftest*
 	rm -rf autom4te.cache */autom4te.cache
 	rm -rf *-build
-
 	dh_clean
 
 install: build
@@ -85,7 +82,7 @@
 	dh_testroot
 
 	dh_installdocs
-	dh_install --sourcedir=debian/tmp --fail-missing
+	dh_install --sourcedir=debian/tmp --fail-missing -Xxkbcomp.pc
 	install -m 644 xkbevd/example.cf \
 		debian/x11-xkb-utils/usr/share/doc/x11-xkb-utils/xkbevd-example.cf
 	dh_installchangelogs
