## x11-xkb-utils 7.7~1ubuntu1

=== debian/changelog ===
x11-xkb-utils (7.7~1ubuntu1) saucy; urgency=low

  * Update config.{guess,sub} for Aarch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Jul 2013 22:00:39 +0200
