=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  quilt,
  xutils-dev (>= 1:7.5+4),
  x11proto-core-dev (>= 7.0.17),
+ autotools-dev,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
