=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,8 @@
 
 $(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
 	dh_testdir
+
+	for i in $$(find -name config.guess); do d=$$(dirname $$i); cp /usr/share/misc/config.* $$d/.; done
 
 	mkdir -p $*-build
 	cd $*-build && \
