## x11-xkb-utils 7.7%2B3

=== debian/changelog ===
x11-xkb-utils (7.7+3) unstable; urgency=medium

  * Team upload.
  * xkbcomp 1.3.1.
  * Bump Standards-Version to 3.9.8 (no change needed).
  * Update Vcs-* control headers.

 -- Julien Cristau <jcristau@debian.org>  Fri, 13 May 2016 13:59:38 +0200

x11-xkb-utils (7.7+2) unstable; urgency=medium

  * Delete debian/xsfbs, no longer used.
  * Let uscan verify tarball signatures.
  * Remove Cyril from Uploaders.
  * Bump debhelper compat level to 9.
  * setxkbmap 1.3.1.
  * xkbcomp 1.3.0.
  * xkbevd 1.1.4.
  * xkbprint 1.0.4.
  * Use dh-autoreconf.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 May 2015 18:25:53 +0200

x11-xkb-utils (7.7+1) unstable; urgency=medium

  * xkbutils 1.0.4.
  * Switch to dh, use the autotools-dev addon; should give us new enough
    config.{guess,sub} for arm64 (closes: #717841).
  * Disable silent build rules.
  * Install xkbcomp.pc, in case anything ever needs it.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Dec 2013 16:13:32 +0100
