## x11-xkb-utils 7.7%2b5build2

=== debian/changelog ===
x11-xkb-utils (7.7+5build2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Feb 2021 06:59:14 +0100

x11-xkb-utils (7.7+5build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:42 +0100

x11-xkb-utils (7.7+5) unstable; urgency=medium

  * control: Use debhelper-compat, bump to 12.
  * setxkbmap 1.3.2.
  * xkbcomp 1.4.3. (Closes: #952731)
  * xkbprint 1.0.5.
  * rules: Use dh_missing.
  * control: Bump policy to 4.5.0.
  * Set source format 1.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 28 Feb 2020 22:13:02 +0200

x11-xkb-utils (7.7+4) unstable; urgency=medium

  [ Julien Cristau ]
  * Switch all xorg.freedesktop.org URLs in packaging to https.
  * Add Daniel Stone's key to d/u/signing-key.asc
  * xkbcomp 1.4.0.
  * Update packaging VCS URLs for move to salsa.

  [ Timo Aaltonen ]
  * control, install: Ship xkbcomp.pc in /usr/share/pkgconfig, mark x11-
    xkb-utils as M-A: foreign. Thanks, Helmut Grohne! (Closes: #842627)
  * control: Bump policy to 4.1.4.
  * Bump debhelper to 11.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 30 Apr 2018 08:51:31 +0300
