## x11-xkb-utils 7.7+1

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 5.0.0),
+ debhelper (>= 7.0.50),
  pkg-config,
+ autotools-dev,
  libx11-dev (>= 2:1.3.3-2),
  libxaw7-dev (>= 1:1.0.1),
  libxkbfile-dev (>= 1:1.0.6-2),
@@ -13,7 +14,6 @@
  quilt,
  xutils-dev (>= 1:7.5+4),
  x11proto-core-dev (>= 7.0.17),
- autotools-dev,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
