=== debian/rules ===
--- 
+++ 
@@ -18,16 +18,7 @@
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 %:
-	dh $@ --with quilt
-
-override_dh_autoreconf:
-	dh_autoreconf debian/rules -- autoreconf
-
-autoreconf-%:
-	cd $* && autoreconf -vfi
-
-.PHONY: autoreconf
-autoreconf: $(addprefix autoreconf-, $(SUBDIRS))
+	dh $@ --with autotools-dev,quilt --parallel
 
 override_dh_auto_configure: $(CONFIG_STAMPS)
 
@@ -52,6 +43,9 @@
 	install -d debian/tmp/usr/share/doc/x11-xkb-utils
 	install -m 644 xkbevd/example.cf debian/tmp/usr/share/doc/x11-xkb-utils/xkbevd-example.cf
 
+override_dh_install:
+	dh_install --fail-missing
+
 override_dh_auto_clean: $(addprefix clean-, $(SUBDIRS))
 	rm -rf $(STAMP_DIR)
