## x11-xkb-utils 7.7+2

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
+ dh-autoreconf,
  pkg-config,
- autotools-dev,
  libx11-dev (>= 2:1.3.3-2),
  libxaw7-dev (>= 1:1.0.1),
  libxkbfile-dev (>= 1:1.0.6-2),
