## x11-xkb-utils 7.7+3

=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
 # xkbevd: libx11-dev, libxkbfile-dev, (bison)
 # xkbprint: libx11-dev, libxkbfile-dev
 # xkbutils: libx11-dev, libxaw7-dev, x11proto-core-dev
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xkb-utils
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xkb-utils.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/x11-xkb-utils.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/app/x11-xkb-utils.git
 
 Package: x11-xkb-utils
 Architecture: any
