=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,16 @@
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 %:
-	dh $@ --with autotools-dev,quilt --parallel
+	dh $@ --with autoreconf,quilt --parallel
+
+override_dh_autoreconf:
+	dh_autoreconf debian/rules -- autoreconf
+
+autoreconf-%:
+	cd $* && autoreconf -vfi
+
+.PHONY: autoreconf
+autoreconf: $(addprefix autoreconf-, $(SUBDIRS))
 
 override_dh_auto_configure: $(CONFIG_STAMPS)
