## x11-xkb-utils 7.7+3ubuntu0.18.04.1

=== debian/changelog ===
x11-xkb-utils (7.7+3ubuntu0.18.04.1) bionic-proposed; urgency=medium

  * SRU: LP: #1771660 (taken from 7.7+4).
  [ Timo Aaltonen ]
   * control, install: Ship xkbcomp.pc in /usr/share/pkgconfig, mark x11-
     xkb-utils as M-A: foreign. Thanks, Helmut Grohne! (Closes: #842627).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 May 2018 15:33:48 -0400
