=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 
 Package: x11-xkb-utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: xbase-clients (<= 1:7.2.ds2-3)
 Description: X11 XKB utilities
