## x11-xkb-utils 7.7+4

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-autoreconf,
  pkg-config,
  libx11-dev (>= 2:1.3.3-2),
@@ -21,15 +21,15 @@
 # xkbevd: libx11-dev, libxkbfile-dev, (bison)
 # xkbprint: libx11-dev, libxkbfile-dev
 # xkbutils: libx11-dev, libxaw7-dev, x11proto-core-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/x11-xkb-utils.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/app/x11-xkb-utils.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-xkb-utils
+Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-xkb-utils
 
 Package: x11-xkb-utils
 Architecture: any
-Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: xbase-clients (<= 1:7.2.ds2-3)
+Multi-Arch: foreign
 Description: X11 XKB utilities
  xkbutils contains a number of client-side utilities for XKB, the X11
  keyboard extension.
