## x11-xkb-utils 7.7+5

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 11),
- dh-autoreconf,
+ debhelper-compat (= 12),
  pkg-config,
  libx11-dev (>= 2:1.3.3-2),
  libxaw7-dev (>= 1:1.0.1),
@@ -21,7 +20,7 @@
 # xkbevd: libx11-dev, libxkbfile-dev, (bison)
 # xkbprint: libx11-dev, libxkbfile-dev
 # xkbutils: libx11-dev, libxaw7-dev, x11proto-core-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-xkb-utils
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-xkb-utils
