=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 %:
-	dh $@ --with autoreconf,quilt --parallel
+	dh $@ --with quilt
 
 override_dh_autoreconf:
 	dh_autoreconf debian/rules -- autoreconf
@@ -52,8 +52,8 @@
 	install -d debian/tmp/usr/share/doc/x11-xkb-utils
 	install -m 644 xkbevd/example.cf debian/tmp/usr/share/doc/x11-xkb-utils/xkbevd-example.cf
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_auto_clean: $(addprefix clean-, $(SUBDIRS))
 	rm -rf $(STAMP_DIR)
