## x11-xkb-utils 7.7+5build4

=== debian/changelog ===
x11-xkb-utils (7.7+5build4) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:53:40 +0100
