## x11-xkb-utils 7.7+7

=== debian/changelog ===
x11-xkb-utils (7.7+7) unstable; urgency=medium

  * Fix setxkbmap crash in d-i (closes: #1010161)

 -- Julien Cristau <jcristau@debian.org>  Mon, 25 Apr 2022 18:53:16 +0200

x11-xkb-utils (7.7+6) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Replace XC-Package-Type with Package-Type.

  [ Timo Aaltonen ]
  * setxkbmap 1.3.3.
  * xkbcomp 1.4.5. (Closes: #953032)
  * control: Migrate to x11proto-dev.
  * control: Add libxrandr-dev build-dep for setxkbmap.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Apr 2022 16:06:35 +0300
