=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: x11-xkb-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkg-config,
  libx11-dev (>= 2:1.3.3-2),
  libxaw7-dev (>= 1:1.0.1),
  libxkbfile-dev (>= 1:1.0.6-2),
+ libxrandr-dev,
  bison,
  quilt,
  xutils-dev (>= 1:7.5+4),
- x11proto-core-dev (>= 7.0.17),
+ x11proto-dev,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -22,7 +22,7 @@
 # xkbprint: libx11-dev, libxkbfile-dev
 # xkbutils: libx11-dev, libxaw7-dev, x11proto-core-dev
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-xkb-utils
+Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-xkb-utils.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-xkb-utils
 
 Package: x11-xkb-utils
@@ -52,7 +52,7 @@
  xkbwatch shows the changing status of modifiers and LEDs.
 
 Package: x11-xkb-utils-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
