## x11-xkb-utils 7.7+8

=== debian/changelog ===
x11-xkb-utils (7.7+8) unstable; urgency=medium

  [ Debian Janitor ]
  * Upgrade to newer source format 3.0 (native).
  * Update standards version to 4.6.1, no changes needed.

  [ Timo Aaltonen ]
  * setxkbmap 1.3.4
  * xkbcomp 1.4.6
  * xkbevd 1.1.5
  * xkbprint 1.0.6
  * xkbutils 1.0.5
  * control: Drop unnecessary constraints.
  * 01_Be-more-careful-about-querying-randr.diff: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Nov 2023 16:51:54 +0200
