=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
- libx11-dev (>= 2:1.3.3-2),
- libxaw7-dev (>= 1:1.0.1),
- libxkbfile-dev (>= 1:1.0.6-2),
+ libx11-dev,
+ libxaw7-dev,
+ libxkbfile-dev,
  libxrandr-dev,
  bison,
  quilt,
- xutils-dev (>= 1:7.5+4),
+ xutils-dev,
  x11proto-dev,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
@@ -21,14 +21,13 @@
 # xkbevd: libx11-dev, libxkbfile-dev, (bison)
 # xkbprint: libx11-dev, libxkbfile-dev
 # xkbutils: libx11-dev, libxaw7-dev, x11proto-core-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-xkb-utils.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-xkb-utils
 
 Package: x11-xkb-utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: xbase-clients (<= 1:7.2.ds2-3)
 Multi-Arch: foreign
 Description: X11 XKB utilities
  xkbutils contains a number of client-side utilities for XKB, the X11
