## x11-xkb-utils 7.7+8build2

=== debian/changelog ===
x11-xkb-utils (7.7+8build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:27:17 +0000

x11-xkb-utils (7.7+8build1) noble; urgency=medium

  * No-change rebuild against libxt6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 00:58:17 +0000
