## x11-xkb-utils 7.7+9

=== debian/changelog ===
x11-xkb-utils (7.7+9) unstable; urgency=medium

  [ Alessandro Astone ]
  * xkbutils 1.0.6 (Closes: #1075646)

  [ Timo Aaltonen ]
  * xkbcomp 1.4.7
  * control: Migrate to pkgconf.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 21 Aug 2024 21:40:52 +0300
