=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: x11-xkb-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libx11-dev,
  libxaw7-dev,
  libxkbfile-dev,
